Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

iteraplan 7.0 / 7.0.1

iteraplan versions 7.0 and 7.0.1 contain a security issue. Logged-in iteraplan users exploiting this issue might gain additional rights or roles in the application. This security issue only applies to on-premise installations that use the iTurm application for user management. Installations using an LDAP connection are not affected. Versions before 7.0 and versions including 7.0.2 or later are also not affected.  

For versions 7.0 and 7.0.1 using iTurm: Please use the patch provided here. Or upgrade to LUY/iteraplan version 7.0.2 or later.

iteraplan 6.5

List View with Business Mapping columns (fixed in 7.0)

...